Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:13:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is my order number: 9638221449
Please I am asking for a favor to make this order arrive by 27th tomorrow as late as u want or 28th in the early morning by 8 or 9 plz i am begging u to do so because am travelling and i really need these stuff I really enjoy shopping at center point before I head back  to my hometown. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157809